Page MenuHomePhabricator

New PDF renderer: One column layout doesn't work.
Closed, ResolvedPublic

Description

PDF version of the article "List of integrals of inverse trigonometric functions"


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz68836

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:34 AM
bzimport added a project: Collection.
bzimport set Reference to bz68836.
He7d3r created this task.Jul 30 2014, 1:40 AM

Any suggestions on how to handle this? How do we determine that a math formula is "too long"?

Apparently the OCG extension isn't passing the 'one column' parameter into the backend.

Change 160235 had a related patch set uploaded by Arlolra:
WIP: Include settings in collection id

https://gerrit.wikimedia.org/r/160235

Change 160237 had a related patch set uploaded by Arlolra:
WIP: Apply some of the settings from the ui

https://gerrit.wikimedia.org/r/160237

Change 160911 had a related patch set uploaded by Arlolra:
Conform settings to metabook.json spec

https://gerrit.wikimedia.org/r/160911

Change 160991 had a related patch set uploaded by Cscott:
Use default papersize from /etc/papersize when bundling.

https://gerrit.wikimedia.org/r/160991

Change 160237 merged by jenkins-bot:
Accept papersize setting from metabook

https://gerrit.wikimedia.org/r/160237

Change 160991 merged by jenkins-bot:
Use default papersize when bundling.

https://gerrit.wikimedia.org/r/160991

Change 160235 merged by jenkins-bot:
Hash all metabook props for the collection id

https://gerrit.wikimedia.org/r/160235

Change 160911 merged by jenkins-bot:
Conform settings to metabook.json spec

https://gerrit.wikimedia.org/r/160911

cscott added a comment.Oct 7 2014, 3:05 PM

Tested; one column layout works now.